div.dialog_menu {
    width: 100%;
    height: 100%;
    position: absolute;
}

div.dialog_menu {
    z-index: 999999;
}

div.dialog_menu > div:first-child {
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    position: absolute;
    transition: all 0.5s;
}

div.dialog_menu > div.dialog {
    /*top: -1000px;*/
    background-color: #f2f2f2;
    width: 50%;
    height: 800px;
    position: relative;
    margin: 120px auto;
    border-radius: 5px;
    transition: top 1s;
    display: grid;
    grid-template-columns: repeat(5, calc((100% - 80px) / 5));
    grid-column-gap: 20px;
}

div.dialog > div:first-of-type {
    grid-column: 5/6;
    position: absolute;
    right: 20px;
    top: 15px;
    width: 25px;
    height: 30px;
}

div.dialog > div:first-of-type:hover {
    cursor: pointer;
}

div.dialog > div:first-of-type::before, div.dialog > div:first-of-type::after {
    content: "";
    width: 35px;
    height: 2px;
    background: #d7d7d7;
    transform: rotate(60deg);
    position: absolute;
    top: 10px;
}

div.dialog > div:first-of-type::after {
    transform: rotate(120deg);
}

h2 {
    grid-column: 1/6;
    text-align: center;
    padding: 15px;
    height: 23pt;
}

div.dialog > form  {
    grid-column: 1/6;
    display: grid;
    grid-template-columns: repeat(5, calc((100% - 80px) / 5));
    grid-column-gap: 20px;
    height: 250px;
}

div.dialog input[type="text"] {
    width: 100%;
    height: 35px;
    border: 0px;
    background-color: #d7d7d7;
    text-align: center;
    grid-column: 2/5;
    margin: 0px auto 0;
}

div.dialog label[for="file"] {
    grid-column: 2/5;
    margin: -80px auto 0 auto;
    background: #b5cd73;
    width: 200px;
    height: 30px;
    text-align: center;
    padding: 10px;
}

div.dialog input[type="file"] {
    display: none;
}

div.dialog > div:nth-of-type(2) {
    grid-column: 1/6;
    width: 200px;
    height: 200px;
    margin: 250px auto;
}

div.dialog > div:nth-of-type(2) img:first-child {
    display: none;
    border-radius: 50%;
    width: 200px;
    height: 200px;
}

div.dialog > div:nth-of-type(2) img:last-child {
    display: none;
    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 999999999999;
}